
    @import url(https://fonts.googleapis.com/css?family=Montserrat);
    @import url(https://fonts.googleapis.com/css?family=Roboto);

    body {
        font-family: 'Roboto', sans-serif;
        margin: 0px;
    }

    header {
        margin-bottom: 0px;
    }

	div
	{
	    /*border: 1px solid red;*/
	}

    .bg-webgreen {
        background-color: #00838F;
        font-family: 'Montserrat', sans-serif;
        color: #FFFFFF;
    }

    .top-title {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 15px;
        font-size: 20px;
        font-weight: bold;
    }

    .top-title a {
        text-decoration: none;
    }

    .top-title img.large {
        width: 303px;
        display: inline;
        margin-top: 5px;
    }

    .top-title img.small {
        width: 71px;
        display: none;
        margin-top: 5px;
    }

    .top-title-small {
        font-size: 16px;
        /*height: 45px;*/
        float:left;
    }

    .appcontent {
        /*display:none;*/

        /* relative positioning */
        position:relative;
        /*
		float:left;
        clear:both;
		*/

        /* 100% positioning */
        /*
        position:absolute;
        width: 100%;
        height: 100%;
        */

        /* absolute positioning */
        /*
        position:absolute;
        top:220px;
        bottom:0px;
        left:0;
        right:0;

        overflow: auto;
        -webkit-overflow-scrolling: touch;
        z-index: -1;
        */
    }

    .top-title-detail {
        clear: both;
        padding:7px;
    }

    .top-title-description {
        font-size:14px;
        font-weight:normal;
        background-color:whitesmoke;
        color: #222;
        border-bottom:2px solid #00838F;
        padding:7px;
    }

    .top-title-description td {
        padding:0;
        spacing:0;
    }

    .top-title-description td.icon {
        padding:0;
        spacing:0;
    }

    .tms-panel-thumb {
        background: #00838F;
        display: block;
        width: 46px;
        height: 46px;
        line-height: 46px;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
        font-family: 'Montserrat', sans-serif;
        text-align: center;
        float: left;
        margin-bottom: 0;
    }

    .tms-thumb-text {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: top;
        padding-top: 12px;
        padding-left: 12px;
        font-weight: bold;
        color: #00838F;
        font-size: 20px;
        float: left;
    }

    .background-image {
        z-index: -1;
        position: absolute;
        right: 5px;
        top: -5px;
        height: 74px;
    }

    .icon {
        float: left;
        margin-top: -2px;
        padding-right: 10px;
        color:#666;
    }

    @media only screen and (max-width: 768px) {

        .top-title-small {
            float: left;
        }

        .top-title img.large {
            display: none;
        }

        .top-title img.small {
            display: inline;
        }
    }